<!DOCTYPE html>
<html lang="en">
<head>
	<title>Bài tập lần 2</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="CSS/css_bt2.css">
	<script src="jquery/jquery-3.2.1.min.js"></script>
	<link rel="stylesheet" type="text/css" href="bootstrap/bootstrap.min.css">
	<script src="bootstrap/bootstrap.min.js"></script>
</head>
<body>
	<nav class="navbar navbar-inverse navbar-fixed-top">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <a class="navbar-brand" href="#">BOX PRESS<SPAN>v1</SPAN></a>
	    </div>
		  <div class="container-fluid">
		    <ul class="nav navbar-nav">
		      <li class="active"><a href="#">Home</a></li>
		      <li><a href="#">News</a></li>
		      <li><a href="#">Gallery</a></li>
		      <li><a href="#">About</a></li>
		      <li><a href="#">Contact</a></li>
		    </ul>
		  </div>
		</div>
	</nav>


	<div class="container" style="padding-top: 80px;">
	 <div class="row">
	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/A1.jpg" target="_blank">
	          <img src="img/A1.jpg" alt="abc" id="im"></a>
	          <div class="caption">
	            <h3>Varius Gravida Mi Volutpat<br></h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut tempor, tortor at vulputate blandit, magna risus posuere turpis, nec cursus ipsum arcu nec felis. Mauris sed lectus dui. <br>Suspendisse enim elit, tempor ac ullamcorper et, eleifend quis sem. Sed euismod sagittis ligula, a imperdiet sapien molestie nec. Curabitur ut eros a justo fermentum vulputate ac sit amet metus.</p>
				<button id="bt">Read more</button>
	          </div>
	      </div>
	    </div>
	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/A2.jpg" target="_blank">
	          <img src="img/A2.jpg" alt="abc" id="im"></a>
	          <div class="caption">
	            <h3>Tortor at Vulputate Blandit<br></h3>
				<p>Aenean quis dignissim diam. Etiam venenatis congue velit, varius gravida mi volutpat ac. Sed ut pretium dolor. Etiam tempor felis ac eros dictum quis consectetur dolor tristique. Aliquam scelerisque, odio vel luctus commodo, nisl nisl vehicula metus, ut lobortis eros sem blandit est.</p>
				<button id="bt">Read more</button>
	          </div>
	      </div>
	    </div>
	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/A3.jpg" target="_blank">
	          <img src="img/A3.jpg" alt="abc" id="im"></a>
	          <div class="caption">
	            <h3>Curabitur ut Eros a Justo Fermentum Vulputate<br></h3>
				<p>Etiam tempor felis ac eros dictum quis consectetur dolor tristique. Aliquam scelerisque, odio vel luctus commodo, nisl nisl vehicula metus, ut lobortis eros sem blandit est. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut tempor, tortor at vulputate blandit, magna risus posuere turpis.</p>
				<button id="bt">Read more</button>
	          </div>
	      </div>
	    </div>
	 </div>

	 <div class="row">
	    <div class="col-md-4">
	    	<div class="thumbnail">
		      	<h3>Photos Box</h3>
		      	<div class="row kc">
				    <div class="col-md-4">
		          		<img src="img/A4.jpg" alt="abc" id="img">
		      		</div>
		    		<div class="col-md-4">
		      			<img src="img/A5.jpg" alt="abc" id="img">
		          	</div>
		          	<div class="col-md-4">
		      			<img src="img/A6.jpg" alt="abc" id="img">
		          	</div>
		      </div>

		      <div class="row kc">
				    <div class="col-md-4">
		          		<img src="img/A7.jpg" alt="abc" id="img">
		      		</div>
		    		<div class="col-md-4">
		      			<img src="img/A8.jpg" alt="abc" id="img">
		          	</div>
		          	<div class="col-md-4">
		      			<img src="img/A9.jpg" alt="abc" id="img">
		          	</div>
		      </div>

		      <div class="row kc">
				    <div class="col-md-4">
		          		<img src="img/A10.jpg" alt="abc" id="img">
		      		</div>
		      </div>
	  		</div>
	    </div>

	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/A11.jpg" target="_blank">
	          <img src="img/A11.jpg" alt="abc" id="im"></a>
	          <div class="caption">
	            <h3>Fermentum Vulputate Ac Sit Amet Metus<br></h3>
				<p>Mauris sed lectus dui. Suspendisse enim elit, tempor ac ullamcorper et, eleifend quis sem. Sed euismod sagittis ligula, a imperdiet sapien molestie nec. Curabitur ut eros a justo fermentum vulputate ac sit amet metus. Aenean quis dignissim diam.</p>
				<button id="bt">Read more</button>
	          </div>
	      </div>
	    </div>

	    <div class="col-md-4">
	      <div class="thumbnail">
	      	<h3>Sponsors</h3>
	      	<div class="row kc">
				    <div class="col-md-6">
		          		<img src="" alt="abc" id="img">
		      		</div>
		    		<div class="col-md-6">
		      			<img src="" alt="abc" id="img">
		          	</div>
		   	</div>

		   	<div class="row">
				    <div class="col-md-6">
		          		<img src="" alt="abc" id="img">
		      		</div>
		    		<div class="col-md-6">
		      			<img src="" alt="abc" id="img">
		          	</div>
		   	</div>
	      </div>
	    </div>
	 </div>



	 <div class="row">
	    <div class="col-md-4">
	      <div class="thumbnail">
	        <a href="img/A12.jpg" target="_blank">
	          <img src="img/A12.jpg" alt="abc" id="im"></a>
	          <div class="caption">
	            <h3>Aenean Quis Dignissim Diam<br></h3>
				<p>Vulputate ac sit aenean quis dignissim diam. Etiam venenatis congue velit, varius gravida mi volutpat ac. Sed ut pretium dolor. Etiam tempor felis ac eros dictum quis consectetur dolor tristique. Aliquam scelerisque, odio vel luctus commodo, nisl nisl vehicula metus, ut lobortis eros sem blandit est.</p>
				<button id="bt">Read more</button>
	          </div>
	      </div>
	    </div>
	 </div>
	</div>


	 <nav class="navbar navbar-inverse"> 
	    <footer>
	      <p id="p1">Copyright © 2014 Box Press. All rights reserved | Designed by <a href="#" id="link">Youssef Nassim</a></p>
	    </footer>
	</nav>

</body>
</html>